body {
  margin: 0;
  padding: 0;
  font-family: "alliance-no-2", sans-serif;
}

.header {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.bar {
  height: 120px;
  background-color: #2c3e63;
}

.header-logo {
  /* flex: 1; */
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
}

.logo {
  max-width: 300px;
}

.paragraph {
  font-size: 16px;
  line-height: 1.6;
  background-color: #2c3e63;
  color: #ffffff;
  padding: 40px;
  text-align: left;
}

.container {
  max-width: 584px;
  margin: auto;
}

.email {
  margin-top: 50px;
  text-align: center;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 1px;
}

.email a {
  color: #fff;
  text-decoration: none;
}

.footer {
  background-color: #ffffff;
  color: #414141;
  text-align: center;
  padding: 100px 10px 20px;
  font-size: 16px;
}

/* ---------- RESPONSIVE ---------- */

@media (max-width: 768px) {
  .bar {
    height: 90px;
  }

  .paragraph {
    padding: 40px 40px;
  }
  .header-logo {
    height: 320px;
  }
  .header-logo img {
    width: 22%;
  }
}

@media (max-width: 480px) {
  .bar {
    height: 70px;
  }

  .header-logo {
    height: 250px;
  }
  .header-logo img {
    width: 35%;
  }

  .paragraph {
    padding: 30px 20px;
  }

  .email {
    margin-top: 30px;
  }

  .footer {
    padding: 50px 0 10px;
  }
}
